#playlist_mcs_container .customScrollBox .container{
	padding-right:0
}
 #AlphabeticSearchMenuCollapsiblePanel .CollapsiblePanelContent{height:38px}
 #ie7widthfix{ float:left}
 
 #playlistLoader{
 	/*
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0101010, endColorstr=#C0101010);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#C0101010',endColorstr='#C0101010')";*/
    filter:alpha(opacity=70);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
 }
 
 .searchResultsPagination .searchPageFirst a,
 .searchResultsPagination .searchPageLast a,
 .searchResultsPagination .searchPagePrev a,
 .searchResultsPagination .searchPageNext a{ 
	width:17px;
 }
 .searchResultsPagination a{
 	cursor:pointer;
 }
 .paginateTitle{
	float:right
 }
 /* Gradient fixes */
 .ui-sd-bg-theme-a, .ui-sd-bg-theme-b, .ui-sd-bg-theme-c, .ui-sd-bg-theme-d{
 	overflow: auto
 }
 /* login form labels */
 .lninputlabel{
 	display: block;
 	padding-top: 5px;
 }
 .ln-input{
 	margin-top: 0 !important;
 }
 
 /* Main menu */
 #sd-mainmenu{
 	position: relative;
 	z-index: 2
 }
 .sd-mainmenu-top li ul li a:hover{
	filter: none;
}